.modal_main {
	width: 410px !important;
	max-width: 410px !important;
	margin-left: -205px !important;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.modal_reg{
	width: 520px;
	margin-left: -260px;
}
.modal_programmers{
    width: 720px;
    margin-left: -360px;
    padding-bottom: 20px;
}
.modal_main .modal-header {
	color: white;
	font-family:Roboto;
	background-color:#242424;
	border-bottom:none;
}
	.modal_main .close{
		background-image:url(/v2018/index_burger_close.png);
		width: 23px;
		height: 23px;
		display: block;
		opacity: 1;
		position: absolute;
		top: 10px;
		right: 10px;
	}
	
	.modal_main .modal-body{
		color:white;
		padding: 36px 65px 12px;
	}
	
	.modal_reg .modal-body{
		padding: 36px 120px 12px;
		max-height: 1400px;
	}
	
		.modal_main .modal-body .auth_reg{
			margin-bottom: 30px;
		}
		
			.modal_main .modal-body .auth_reg a{
				display: block;
				color: #77ace3;
				font-size: 17px;
				font-family: Roboto;
				padding-left: 24px;
				line-height: 24px;
				
			}
			
				.modal_main .modal-body .auth_reg a:first-child{
					margin: 0;
				}
			
			.modal_main .modal-body .auth_reg a.auth_link{
				float: left;
			}
			
			.modal_main .modal-body .auth_reg a.reg_link{
				float: right;
			}
			
			.modal_main .modal-body .auth_reg a.active{
				color: #eaedf1;
				text-decoration: none;
				cursor: default;
			}
			
	.modal_main .modal-body form{
		
	}
	
		.modal_main .modal-body .auth_form{
			
		}
		
			.modal_main .modal-body .auth_form > .clearfix{
				margin-bottom: 18px;
			}
			
			.modal_main .modal-body .auth_form >  .radiodiv{
				margin-bottom: 0;
			}
			
			.radiodiv p{
				float: left;
				width: 100px;
				font-size: 14px;
				line-height: 26px;
				margin: 0;
			}
			
				.modal_main .modal-body .auth_form label{
					color: #fff;
					line-height: 30px;
				}
				
				.modal_main .modal-body .auth_form label.inputlabel{
					width: 62px;
					display: block;
					float: left;
				}
				
				.modal_main .modal-body .auth_form label.checklabel{
					width: 112px;
					display: block;
					float: left;
					line-height: 24px;
					position: relative;
					margin-top: 3px;
					cursor: pointer;
				}
				
				.modal_main .modal-body .auth_form label.radiolabel{
					display: block;
					float: left;
					line-height: 26px;
					position: relative;
					padding-left: 30px;
					margin-right: 10px;
					cursor: pointer;
				}
				
					.modal_main .modal-body .auth_form label.checklabel div{
						position: absolute;
						top: 0;
						right: 0;
					}
					
					.modal_main .modal-body .auth_form label.radiolabel div{
						position: absolute;
						top: 0;
						left: 0;
					}
				
				.modal_main .modal-body .auth_form input[type="text"], .modal_main .modal-body .auth_form input[type="password"]{
					display: block;
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					width: 100%;
					max-width: 260px;
					overflow: hidden;
					padding: 4px 6px;
					height: 30px;
					border: 3px solid #c1dfff;
					-moz-border-radius: 2px;
					-webkit-border-radius: 2px;
					border-radius: 2px;
					-moz-background-clip: padding;
					-webkit-background-clip: padding-box;
					background-clip: padding-box;
					background-color: rgba(255,255,255,.2);
					border: 3px solid #c1dfff;
					color: #fff;
					-webkit-transition: all 0.2s ease;
					-moz-transition: all 0.2s ease;
					-o-transition: all 0.2s ease;
					transition: all 0.2s ease;
				}
				
				.modal_main .modal-body .auth_form input[type="text"]:focus, .modal_main .modal-body .auth_form input[type="password"]:focus{
					border: 3px solid #78ace3;
				}
				
				.friend_div input[type="text"]{
					display: inline-block !important;
				}
				
				.button{
					line-height: 30px;
					-moz-border-radius: 2px;
					-webkit-border-radius: 2px;
					border-radius: 2px;
					-moz-background-clip: padding;
					-webkit-background-clip: padding-box;
					background-clip: padding-box;
					background-color: #52c3c6;

					-moz-box-shadow: 0 1px 2px rgba(0,0,0,.3);
					-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.3);
					box-shadow: 0 1px 2px rgba(0,0,0,.3);
					color: #fff;
					font-family: Roboto;
					font-size: 16px;
					text-decoration: none;
					border: 0;
					padding: 0 16px;
					text-align: center;
					-webkit-transition: all 0.2s ease;
					-moz-transition: all 0.2s ease;
					-o-transition: all 0.2s ease;
					transition: all 0.2s ease;
				}
				
				.button:hover{
					background-color: #5ae0e0;
				}
				
					.modal_main .modal-body .auth_form  .button{
						float: right;
						display: block;
						width: 134px;
						padding: 0;
					}

	.modal_main .modal-body .auth_form hr{
		border-color: #c1dfff;
		margin: 30px 0 10px;
	}
	
	.modal_reg .modal-body .auth_form hr{
		border-color: #c1dfff;
		margin: 20px 0px 12px;
		
	}
	
	.modal_main .modal-body .auth_form .text_div{
		margin: 0 -100px 0;
		position: relative;
	}
	
		.modal_main .modal-body .auth_form .text_div p{
			font-size: 12px;
			line-height: 140%;
			margin-bottom: 12px;
		}
	
	.modal_main .modal-body .auth_form .help{
		color: #e9ecf1;
		font-size: 13px;
		line-height: 100%;
	}
	
		.modal_main .modal-body .auth_form .help:hover{
			color: #e9ecf1;
		}
